body {
    margin: 0;
    font-family: 'Segoe UI' , sans-serif;
    background-color: #000;
}

.hero {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    padding:  40px;
    background-color: #000;
    color: #f5d77a;
    min-height: 100vh;

    gap: 60px;
    
    

    text-shadow:
    0 0 5px #f5d77a ,
    0 0 10px #e6c25a ,
    0 0 20px rgba(255, 215, 0, 0.4);

}

.left{
    width: 48%;

}

.right{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #f5d77a;
    position: relative;

   
    
}

.hero-title {
    font-family: 'Playfair Display' , serif;
    font-size: 44px;
    font-style: italic;
    color: #f5d77a;
    margin-bottom: 20px;

    text-shadow:
      0 0 3px rgba(255, 215, 0, 0.4)
}

.hero-text {
    font-family: 'Playfair Display', serif;
    font-size: 22px;
    font-style: italic;
    color: #f5d77a;
    margin-bottom: 30px;
    line-height: 1.6;

    text-shadow:
        0 0 2px rgba(255, 215, 0, 0.3);


}

.btn-appointment{
    background-color: white;
    color: black;
    padding: 8px 16px;
    width: 125px;
    min-width: 125px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.3s ease;
    white-space: nowrap;
}

 
.logo {
    font-family: 'Great Vibes' , cursive;
    font-size: 70px;
    margin: 0;
    letter-spacing: 3px;
    color: #f5d77a;

    text-shadow:
     0 0 5px #f5d77a ,
     0 0 12px rgba(225, 215, 0, 0.6)
}

.slogan {
    font-family: 'Playfair Display' , serif;
    font-size: 22px;
    font-style: italic;
    color: #f5d77a;
    margin-top: 5px;   
}


.hero-image {
    width: 100%;
    max-width: 800px;
    height: auto;
}



.hero-menu {
    position: absolute;
    top: 40px;
    right: 40px;
    display: flex;
    align-items: center;
    gap: 40px;
}

.hero-menu a {
    font-family: 'Playfair Display' , serif;
    font-size: 22px;
    font-style: italic;
    color: #f5d77a;
    text-shadow:0 0 2px rgba(255, 215, 0, 0.3);
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.3s ease;
}

.hero-menu a.social {
    display: flex;
    align-items: center;
    gap: 6px
}

.hero-menu a.social img {
    width: 16px !important;
    height: 16px!important;
}

.services-section {
    background-color: #000;
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 80px 40px;
}

.service-card {
    background: linear-gradient(145deg, #f5e6c8, #e8d3a8);
    width: 300px;
    padding: 30px;
    border-radius: 6px;
    text-align: center;

    box-shadow: 0 10px 25px rgba(0, 0, 0.25);
    transition:  transform 0.3s ease, box-shadow 0.3s ease; 
}

.service-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.35);
}

.service-card h2 {
    font-family: 'Marck Script' , cursive;
    font-size: 28px;
    color: #f5d77a;
    text-shadow: 0 0 8px rgba(245, 215, 122, 0.6);
    margin-bottom: 15px;
}

.service-card p {
    font-family: 'Playfair Display' , serif;
    color: black;
    font-size: 18px;
    margin-bottom: 20px;
}

.service-card img {
    width: 100%;
    height: auto;
    border-radius: 4px;
}

.footer-logo {
    background-color: #000;
    text-align: center;
    padding: 80px 20px;
}

.footer-logo h1 {
    font-family: 'Great Vibes' , cursive;
    font-size: 48px;
    color: #f5d77a;
    text-shadow: 0 0 6px rgba(255, 215, 0, 0.5);
    margin-bottom: 10px;
}

.footer-logo p {
    font-family: 'Playfair Display', serif;
    font-size: 22px;
    font-style: italic;
    color: #f5d77a;
}

.services-header {
    background-color: black;
    padding: 40px;
}

.services-section {
    background-color: black;
    color: #f5d77a;
    padding: 80px 60px;
}

.services-section h2 {
    font-family: 'Playfait Display' , serif;
    font-size: 42px;
    text-shadow: 0 0 8px rgba(255, 215, 0, 0.4);
}

.services-title-section {
    background-color: black;
    text-align: center;
    padding-top: 60px;
    padding: bottom 20px;  
}

.services-title {
    font-family: 'Playfair Display' , serif;
    font-size: 48px;
    font-style: italic;
    color: #f5d77a;
    margin: 0;
}

.service-cards {
    background-color: black;
    text-align: center;
    margin-top: 80px;
}

.service-card {
    display: inline-block;
    vertical-align: top;
    width: 260px;
    margin: 20px;
    padding: 30px;
    background-color: #f5e6d8;
    border-radius: 8px;
}

.service-card h2 {
    font-family: 'Marck Script' , cursive;
    font-size: 28px;
    color: black;
    margin-bottom: 15px;
}

.service-card .main-service-list {
    padding-left: 18px;
    margin-top: 10px;
    font-family: 'Great Vibes' , cursive;
    color: black;
    font-size: 20px;
}

.service-card .main-service-list > li {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    margin-bottom: 14px;
    font-size: 30px;
}

.service-card .sub-service-list {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    list-style-type: "- ";
    padding-left: 20px;
    margin-top: 6px;
    font-size: 18px;
}

.service-card .sub-service-list li {
    margin-bottom: 5px;
}

.greek-title {
    font-family: 'Marck Script' , cursive;
    font-size: 30px;;
    color: black;
}

.gallery-section {
    background-color: black;
    padding: 30px 30px;
    text-align: center;
}

.gallery-title {
    font-family: 'Plaifair Display' , serif;
    font-style: italic;
    font-size: 48px;
    color: #f5d77a;
    text-align: center;
    margin-bottom: 60px;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.gallery-grid img {
    width: 100%;
    height: 550px;
    object-fit: contain;
    background-color: #f5e6d8;
    border-radius: 10px;
    display: block;
}



.gallery-footer {
    background-color: black;
    padding: 100px 60px;
    text-align: center;
}

.footer-cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-bottom: 80px;
    flex-wrap: wrap;
}

.footer-cta h2 {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    font-size: 32px;
    color: #f5d77a;
    margin: 0;
}

.btn-appointment {
    background-color: white;
    color: black;
    padding: 8px 16px;
    width: 125px;
    min-width: 125px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.3s ease;
    white-space: nowrap;
}


.footer-logo h1 {
    font-family: 'Great Vibes' , cursive;
    font-size: 48px;
    color: #f5d77a;
    text-shadow: 0 0 8px rgba(245, 215, 122, 0.6);
    margin: 0;
}

.footer-logo p {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    font-size: 18px;
    color: #f5d77a;
    margin-top: 8px;
}

.contact-section {
    background-color: black;
    padding: 30px 50px;
    text-align: center;
}

.contact-title {
    font-family: 'Plaifair Display' , serif;
    font-style: italic;
    font-size: 48px;
    color: #f5d77a;
    text-align: center;
    margin-bottom: 60px;
}

.contact-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.map-container {
    margin-top: 60px;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 25px rgba(245, 215, 122, 0.15);
}

.contact-info {
    margin: 50px 060px 0;
    text-align: center;
}

.contact-logo {
    font-family: 'Great Vibes' , cursive;
    font-size: 48px;
    color: #f5d77a;
    text-shadow: 0 0 8px rgba(245, 215, 122, 0.6);
    margin-bottom: 15px;
}

.contact-adress,
.contact-phone {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    font-size: 18px;
    color: #f5d77a;
    margin: 5px 0;
}

.footer-cta h2 {
    font-family: 'Playfair Display' , serif;
    font-style: italic;
    font-size: 32px;
    color: #f5d77a;
    margin: 0;
}

.btn-appointment {
    background-color: white;
    color: black;
    padding: 8px 16px;
    width: 125px;
    min-width: 125px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.3s ease;
    white-space: nowrap;
}

.logo a {
    text-decoration: none;
    color: inherit;
    font-family: 'Great Vibes' , cursive;
}

.about-card-section{
  background-color:black;
  padding:100px 60px;
  display:flex;
  justify-content:center;
}

.about-card{
  background-color:#f5e6c8;  
  max-width:900px;
  padding:60px;
  border-radius:10px;
  box-shadow:0 10px 30px rgba(0,0,0,0.2);
}

.about-card h2{
  font-family:'Playfair Display',serif;
  font-size:32px;
  margin-bottom:20px;
}

.about-card p{
  font-family:'Playfair Display',serif;
  font-size:18px;
  line-height:1.7;
}

.about-image{
  width:100%;
  margin-top:30px;
  border-radius:8px;
}

@media (max-width:768px){

body{
padding:0;
margin:0;
}

section{
padding:40px 20px;
}

.hero{
flex-direction:column;
text-align:center;
padding:40px 20px;
}

.left,
.right{
width:100%;
}

.hero-menu{
position:static;
display:flex;
justify-content:center;
flex-wrap:wrap;
gap:15px;
margin-top:20px;
}


.hero-slideshow{
max-width:300px;
margin:30px auto;
}

.logo{
font-size:40px;
text-align:center;
}

.services-section {
    flex-direction: column;
    align-items: center;
}

.service-card{
width:90%;
}

.about-card{
max-width:95%;
padding:30px;
}

.about-card h2{
font-size:24px;
}

.about-card p{
font-size:16px;
}

.gallery-grid{
grid-template-columns:1fr 1fr;
gap:15px;
}

.map-container iframe{
height:300px;
}


footer{
text-align:center;
padding:40px 20px;
}

}


